/* Class = "NSTextFieldCell"; title = "If you need to add or remove a keyword, flag or unflag, or apply any edit to the recipients, you can bulk edit them here."; ObjectID = "4ta-vk-hzM"; */
"4ta-vk-hzM.title" = "Wenn Sie ein Schlüsselwort hinzufügen oder entfernen, eine Markierung aufheben oder eine beliebige Änderung an den Empfängern vornehmen möchten, können Sie sie hier in großen Mengen bearbeiten.";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "AzU-WR-NSX"; */
"AzU-WR-NSX.title" = "Fertig!";

/* Class = "NSButtonCell"; title = "Bulk Edit Recipients"; ObjectID = "HIM-vs-ETG"; */
"HIM-vs-ETG.title" = "Massenbearbeitung von Empfängern";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "ZOu-nW-E0z"; */
"ZOu-nW-E0z.title" = "Schließen";

